;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Skriverdriver
NAME_PRODUCT_SFS=Skannerdriver
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-skriverdriver
NAME_PRODUCT_XPS=XPS-skriverdriver
NAME_READMESHORTCUT=Viktig
NAME_READMESHORTCUT_XPS=Viktig om XPS
NAME_IJMONITOR=Canon IJ Bakgrunnsovervåker
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Avinstaller
NAME_UNINSTALLERSHORTCUT_SFP=Avinstalleringsprogram for skriverdriver
NAME_UNINSTALLERSHORTCUT_SFS=Avinstalleringsprogram for skannerdriver
NAME_UNINSTALLERSHORTCUT_MFP=Avinstalleringsprogram for MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-driver
NAME_XPSPREVIEWERSHORTCUT=Vis utskriftslogg for XPS
STR_INSTALL_SCANDRIVER=Registrerer skannerdriver...
STR_INSTALL_NETWORK_UTILITY=Registrerer nettverksverktøyene...
STR_IX1_USB_RAD=Bruk skriveren via &USB
STR_IX1_USB_MSG=Velg dette alternativet for å bruke skriveren via USB.
STR_IX2_NET_RAD=Bruk skriveren på n&ettverket
STR_IX2_NET_MSG=Velg dette alternativet for å bruke skriveren på nettverket.
